@import url("css/reset.css");
@import url("css/text.css");
@import url("css/960_24_col.css");



body { background: url(img/bg-body-hfc.jpg) repeat;}

@font-face {
  font-family: Veteran;
  src: url('fonts/veteran_typewriter-webfont.woff');
  format('woff');
  }

@font-face {
  font-family: Travelling;
  src: url('fonts/travelingtypewriter-webfont.woff');
  format('woff');
  } 
  
@font-face {
  font-family: Crayone;
  src: url('fonts/little_days-webfont.ttf');
  } 
  
@font-face {
  font-family: riddle;
  src: url('fonts/riddle-webfont.ttf');
  }
  
  @font-face {
  font-family: skarpa;
  src: url('fonts/skarpa_regular-webfont.ttf');
  }


a {text-decoration: none;}
a:active, a:hover, a:link { outline-style: none;text-decoration: none;}

.display_inline {display:inline;float:left;position:relative;}

#wrapper{ width:100%;}
#contenedor_contenido {margin-left:auto;margin-right:auto;width:960px; margin-top:20px; margin-bottom: 20px; border-radius: 4px 4px 4px 4px; border: 1px solid #eae7d7; background: #fff; padding: 8px;}

#contenedor_cabecera { background: #fff url(img/logo-cabecera-hfc-02.jpg) center no-repeat; height: 344px; width: 960px; margin-bottom: 20px; }
#contenedor_central { padding-top: 20px; }
#contenedor_central_contenido { width: 600px; }
#contenedor_central_menu { width: 360px; }
#contenedor_footer { margin-bottom: 5px;  }

#logo_contenido { width: 100%; height: 55px; background: url(img/logo-nombre-hfc.jpg) center no-repeat;}

p.portada, .pagina_post p { font-family: skarpa; color: #b0a69f; line-height: 26px; font-size: 15.5px;padding: 10px 30px 0px 30px; text-align: justify; letter-spacing: 0.02em; margin: 0; }
.entrada_post p { font-family: skarpa; color: #b0a69f; line-height: 26px; font-size: 15.5px;padding: 10px 10px 0px 10px; text-align: justify; letter-spacing: 0.02em; margin: 0; }

.entrada_post h1, .entrada_post h2 { font-family: skarpa;letter-spacing: 0.02em; margin: 0; font-weight: lighter;color: #0096D2; line-height: 40px; border-bottom: 1px dotted #0096D2;  }
.entrada_post small { font-family: Travelling; color: #666666; line-height: 30px; }
.pagina_post a, .entrada_post a { color: #0096D2;}
span.superbold {font-family: Crayone; color: #0096D2; line-height: 30px; font-size: 18px; font-weight:400;  }
p.portada bold { font-weight:bold; font-style: italic;}
#welcome { width: 100%; height: 80px; margin-bottom: 15px; background: url(img/bienvenidos-hfc.png) no-repeat;}
#welcome-timeforastory { width: 90%; height: 80px; margin-bottom: 15px; background: url(img/bienvenidos-timeforastory.png) no-repeat; border-bottom: 1px dotted red; padding: 2px 15px;}
#welcome-craft { width: 90%; height: 80px; margin-bottom: 15px; background: url(img/bienvenidos-craft.png) no-repeat; border-bottom: 1px dotted red; padding: 2px 15px;}
#welcome-chino { width: 90%; height: 80px; margin-bottom: 15px; background: url(img/bienvenidos-chino.png) no-repeat; border-bottom: 1px dotted red; padding: 2px 15px;}
#welcome-playgroup { width: 90%; height: 80px; margin-bottom: 15px; background: url(img/bienvenidos-playgroup.png) no-repeat; border-bottom: 1px dotted red; padding: 2px 15px;}
#welcome-dramativity { width: 90%; height: 80px; margin-bottom: 15px; background: url(img/bienvenidos-dramativity.png) no-repeat; border-bottom: 1px dotted red; padding: 2px 15px;}


p.helena { font-family: Travelling !important; color: #604C3F; line-height: 24px; font-size: 12px; margin-left: 20px; text-align:right; padding: 0 30px;}


#contenedor_flag_talleres { height: 85px; width: 384px; background: url(img/flag-talleres.png) right no-repeat;}
#contenedor_flag_contacto { height: 85px; width: 384px; background: url(img/flag-contacto.png) right no-repeat;}


/* Menu */
#menu { height: 550px; margin: 0px 0px 0px 25px; vertical-align:middle; width: 340px; }
#menu a { font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 16px; font-weight:lighter; color: #F1B2B5; text-transform: uppercase;}
#menu a:hover {color: #91727A;}

#menu ul { list-style-image:none;list-style-position:outside;list-style-type:none; margin-top: 15px;}

#menu li { float:left; height:100px; margin: 0px;  }

#menu-craft { background: url(img/taller-craft.png) no-repeat scroll 0 0;}
#menu-craft:hover { background-color:#f7f6f1; }

#menu-cuentacuentos { background: url(img/cuentacuentos-03.png) no-repeat scroll 0 0;}
#menu-cuentacuentos:hover { background-color:#f9efe6; }

#menu-chino { background: url(img/chino-2.png) no-repeat scroll 0 0;}
#menu-chino:hover { background-color:#fff0eb; }

#menu-dramativity { background: url(img/dramativity.png) no-repeat scroll 0 0;}
#menu-dramativity:hover { background-color:#fff0eb; }

#menu-playgroup { background: url(img/playgroup.png) no-repeat scroll 0 0;}
#menu-playgroup:hover { background-color:#fff0eb; }



#menu ul li a {
display:block;
height:100%;
text-indent:-9999px;
cursor: pointer;
border-bottom: 1px solid #fad7d5;
width: 320px;
}

#menu ul li a.ultima { border: none !important;}

#menu li a span {
display:block;
height:100%;
/*padding-right:10px;*/
}


/* direccion footer */
#footer_direccion { border-top: 1px dashed #0084A8; font-size:12px; font-family:"Droid Sans", Helvetica, Arial; color: #604C3F; height: 45px; padding-top: 5px; }


ul#direccion-top {
    clear: both;
    color: #927b6d;
    font-size: 12px;
    height: 35px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
ul#direccion-top li {
    background: url(img/flor-02.png) no-repeat scroll 0 13px transparent;
    float: left;
    list-style-type: none;
    margin: 0 0 12px 18px;
    padding: 14px 0 0 18px;
}
ul#direccion-top li.shop, ul#direccion-top li.first {
    margin-left: 18px;
}
ul#direccion-top li a {
    color: #0084A8;
	font-weight: lighter;
}
#more_info_footer p { font-family: skarpa; color: #927b6d; padding: 5px 15px; font-size: 15.5px; }


/* FORMS */
#cabecera_form { width: 100%; margin-bottom: 10px;}
#contenido_form { width: 100%; background: url(img/bg_form.png) repeat;}
#logo_form { background: url(img/logo-form-contact.png) center no-repeat; width: 220px; height: 130px;}
#direccion_form { width: 280px; height: 130px; }
#direccion_form p { font-family: Travelling !important; font-size:13px !important; color: #604C3F !important; font-style:normal !important; margin-top: 35px; text-align: right; padding-right: 10px; line-height: 22px !important;}

#contenedor_form { width:550px; margin: 15px 20px;  border: 1px dotted #0096D2;  }
#contenedor_tarjeta { width:450px; margin: 15px 50px;  border: 1px dotted #d5c8a4; background: #fcf7e8 url(img/bg_form.png) repeat; -webkit-border-radius: 6px 6px 6px 6px ;
    -moz-border-radius:  6px 6px 6px 6px;
    border-radius:  6px 6px 6px 6px}
#contenedor_logo_tarjeta { width: 100%; background: url(img/logo-helensfuncorner.png) center no-repeat; height: 232px; }
#contenedor_direccion_tarjeta { width: 100%; margin-top: 0px;}
#contenedor_direccion_tarjeta p {font-family: Travelling !important; font-size:13px !important; color: #604C3F !important; font-style:normal !important; margin-top: 15px; text-align: center; padding-right: 10px; line-height: 20px !important;}
#contenedor_tarjeta .disclaimer { padding: 10px !important;}
#contenedor_direccion_tarjeta p a {color: #0084A8;}

#contenedor_form p { font-family: Travelling !important; color: #604C3F; line-height: 24px; font-size: 15px; margin-left: 20px;}

#form_contact div { padding-left: 20px; margin: 20px 0px;}

#tabla_form { width: 100%;}
td.label { padding: 5px; text-align: right;font-family: Travelling !important; font-size:14px !important; color: #604C3F !important; font-style:normal !important; height: 35px; width: 140px;}
td.field { padding: 5px; text-align: left; height: 35px; width: 360px; padding-left: 10px;}

#footer_form { width: 100%;}
#contenedor_boton_form { width: 100px; height: 100px;}
#contenedor_plane { width: 330px; height: 100px; background: url(img/plane-form-02.png) left no-repeat; }
#contenedor_plane:hover { background: url(img/plane-form-hover-02.png) left no-repeat;}

.textinput {
 color: #b0a69f;
 
 border:1px solid #fff;
 border-bottom: 1px solid #604C3F;
font-family: "Times New Roman", Times, serif;
font-size:12px;
padding: 4px;
margin-right: 8px;
}

.textinput_area {
 color: #b0a69f;
 border:1px solid #604C3F;
 border-bottom: 1px solid #604C3F;
 font-family: "Times New Roman", Times, serif;
font-size:12px; 
 padding: 4px;    
}


.textinput:focus {
 font-weight: 500;
 color: #444444;
 /*background-color: #ced1cf; */       
}

.textinput_area:focus {
 font-weight: 500;
 color: #444444;
 /*background-color: #e0e8e3; */       
}


.boton_enviar { height: 40px; margin: 10px 0px; background-color: #fff; border: 1px solid #fff; color: #604C3F; font-size: 15px;font-family: Travelling ; padding: 8px 12px; text-decoration:underline;}

.boton_enviar:hover { color: #94B8CB;}

/* modificaciones para wordpress */
.pagina_post { width: 95%; margin: 10px 20px; border: 1px dotted #0096D2; background: #f4fafd; padding-bottom: 20px;}
.pagina_form { width: 100%; margin: 10px 20px; padding-bottom: 20px;}
.header_post { width: 100%;}

.entrada_post { border: none !important; background: none !important;width: 95%; margin: 10px 20px; padding-bottom: 20px;}

.pagina_post li, .entrada_post li { font-family: skarpa; color: #b0a69f; line-height: 26px; font-size: 14.5px;padding: 0; text-align: justify; letter-spacing: 0.02em; margin: 0px 30px 0px 80px; }
.pagina_post ul, .entrada_post ul { margin-bottom: 0;}

p.disclaimer, #contenedor_form p.disclaimer { font-family: skarpa !important; color: #7798ca !important; margin-top: 20px; font-size: 14px !important; font-style: oblique!important;}
#icono_blog { background: url(img/icono-blog.png) right no-repeat; position: absolute; height: 80px; width: 80px; right: 40px; right: 10px; z-index: 1; }